import djclick as click
from django.conf import settings
from wagtail.models import Locale


@click.command()
def command():
    for language in settings.WAGTAIL_CONTENT_LANGUAGES:
        Locale.objects.create(language_code=language[0])
